## Ranker

Ranker tag, used to ranking models

### Parameters

-   `name` **[string]** of group
-   `axis` **(y | x)** axis direction (optional, default `y`)
-   `sortedHighlightColor` **[string]** sorted color

### Examples

```html
<View>
  <Ranker name="ranker" value="$items"></Ranker>
</View>
```
